Subject: Re: Git does not use GIT_* envirnment vars?

From: Dmitry Torokhov <[email-masked]>
Date: Fri, 27 May 2005 01:54:59 -0500

On Friday 27 May 2005 01:47, Junio C Hamano wrote:
> I am baffled.  If you are a bash user, what does "type --all"
> tells you?  The only explanation I can think of is that you
> might have leftover old git-* installation somewhere on your
> PATH.

*sigh* Exactly. I forgot to uninstall cogito rpm after pulling
the latest tree and they got mixed up. Dammit, I just wasted 3
hours because of my own stupidity :(

Thank you for your help. 

-- 
Dmitry